@extends ('layouts.admin')
@section ('contenido')
<div class="row">
		<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
			<h3>Nuevo Curso</h3>
			@if (count($errors)>0)
			<div class="alert alert-danger">
				<ul>
				@foreach ($errors->all() as $error)
					<li>{{$error}}</li>
				@endforeach
				</ul>
			</div>
			@endif
		</div>
</div>
			{!!Form::open(array('url'=>'curso/curso','method'=>'POST','autocomplete'=>'off'))!!}
            {{Form::token()}}
            <div class="row">

            	<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
					<div class="form-group">
            			<label for="nombre_curso">Nombre</label>
            			<input type="text" name="nombre_curso" required value="{{old('nombre_curso')}}" class="form-control" maxlength="100" placeholder="Nombre...">
           			 </div>
				</div>

				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
					<div class="form-group">
						<label>Categoría</label>
						<select name="idcategoria" class="form-control selectpicker" data-live-search="true">
							<option value="" selected disabled>Seleccione la categoría</option>
							@foreach($categorias as $cat)
							<option value="{{$cat->idcategoria}}">{{$cat->nombre_categoria}}</option>
							@endforeach
						</select>
					</div>
				
				</div>

				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
					<div class="form-group">
            			<label for="descripcion_curso">Descripción</label>
            			<input type="text" name="descripcion_curso" value="{{old('descripcion_curso')}}" class="form-control" maxlength="256" placeholder="Descripción...">
           			</div>			
				</div>
				
				<div class="col-lg-2 col-md-2 col-sm-2 col-xs-12">
					<div class="form-group">
            			<label for="horas">Horas</label>
            			<input type="text" name="horas" value="{{old('horas')}}" class="form-control" placeholder="Cantidad de horas...">
           			</div>			
				</div>

				<div class="col-lg-2 col-md-2 col-sm-2 col-xs-12">
					<div class="form-group"><!--creamos la fila para ingresar el nombre-->
						<label for="fecha_inicio">Fecha Inicio</label><!--etiqueta-->
						<input name="fecha_inicio" type="date" required value="{{old('fecha_inicio')}}" class="form-control" placeholder="Fecha de Inicio...">
						
					</div>		
				</div>
				
				<div class="col-lg-2 col-md-2 col-sm-2 col-xs-12">
					<div class="form-group"><!--creamos la fila para ingresar el nombre-->
						<label for="fecha_fin">Fecha Fin</label><!--etiqueta-->
						<input name="fecha_fin" type="date" required value="{{old('fecha_fin')}}" class="form-control" placeholder="Fecha de Fin...">
						
					</div>		
				</div>		

            </div>

            <div class="form-group">
            		<button class="btn btn-primary" type="submit">Guardar</button>
            				<button class="btn btn-warning" type="reset">Limpiar</button>
                            <button class="btn btn-danger" onclick="history.go(-1); return false;">Atras</button>
           	</div>

			{!!Form::close()!!}		
         
	@stop