<?php

namespace sistcertificado\Http\Controllers;

use Illuminate\Http\Request;

use sistcertificado\Http\Requests;
use sistcertificado\Curso;
use sistcertificado\User;
use sistcertificado\Certificado;
use Illuminate\Support\Facades\Redirect;
use Illuminate\Support\Facades\input;
use sistcertificado\Http\Requests\CertificadoFormRequest;
use Carbon\Carbon;
use DB;

class MiCertificadoController extends Controller
{
    public function index(Request $request)
    {
    	$usuarioid = auth()->user()->id;
    	 
        if ($request)
        {

            $query=trim($request->get('searchText'));
            
            $certificados=DB::table('certificado as ce')
            ->join('users as u','ce.id','=','u.id')
        	->join('curso as cu','ce.idcurso','=','cu.idcurso')
        	->select('u.id','u.name','u.email','u.dni_usuario','u.telefono_usuario','cu.nombre_curso','cu.horas','cu.fecha_inicio','cu.fecha_fin','ce.id','ce.idcertificado','ce.documento','ce.estado_certificado','ce.tipo_participante','ce.codigo')
           ->where('ce.id','=',$usuarioid)
            ->where('cu.nombre_curso','LIKE','%'.$query.'%')
            //->orwhere('cu.nombre_curso','LIKE','%'.$query.'%')
            ->orderBy('ce.idcertificado','desc')
            ->groupBy('u.id','u.name','u.email','u.dni_usuario','u.telefono_usuario','cu.nombre_curso','cu.horas','cu.fecha_inicio','cu.fecha_fin','ce.id','ce.idcertificado','ce.documento','ce.estado_certificado','ce.tipo_participante','ce.codigo')
            ->paginate(20);
            return view('certificado.micertificado.index',["certificados"=>$certificados,"searchText"=>$query]);
        }
        
    }
}
