<?php

namespace sistcertificado\Http\Requests;

use sistcertificado\Http\Requests\Request;

class CursoFormRequest extends Request
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'idcategoria' => 'required',
            'nombre_curso' => 'required|max:100',
            'descripcion_curso' => 'max:256',
            'horas' => 'max:20',
            'fecha_inicio' => 'date',
            'fecha_fin' => 'date',
            'estado_curso' => 'max:10'
        ];
    }
}
