@extends ('layouts.admin')
@section ('contenido')
<div class="row">
	<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
		<h3>Listado de Certificados <a href="certificado/create"><button class="btn btn-success">Nuevo</button></a></h3>
		@include('curso.certificado.search')
	</div>
</div>

<div class="row">
	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
		<div class="table-responsive">
			<table class="table table-striped table-bordered table-condensed table-hover">
				<thead >
					<th style="text-align: center;width:5%;">Id</th>
					<th >Nombre</th>
					<th >Curso</th>
					<th >Categoria</th>
					<th >Codigo</th>
					<th >Fecha</th>
					<th >Horas</th>
					<th >Certificado</th>
					<th style="width: 180px">Opciones</th>

				</thead>
               @foreach ($certificados as $cert)
				<tr>
					<td style="text-align: center;">{{ $cert->idcertificado}}</td>
					<td >{{ $cert->name}}</td>
					<td >{{ $cert->nombre_curso}}</td>
					<td >{{ $cert->tipo_participante}}</td>
					<td >{{ $cert->codigo}}</td>
					<td > Del {{ $cert->fecha_inicio.' al '.$cert->fecha_fin}}</td>
					<td >{{ $cert->horas}}</td>
					<td style="text-align: center;"><a target="_blank" href="{{asset('certificados/pdf/'.$cert->documento)}}"> <button class="fa fa-file-pdf-o btn btn-danger"  > PDF</button></a></td>
					<td style="text-align: center;">
						<a href="{{URL::action('CertificadoController@edit',$cert->idcertificado)}}"><button class="btn btn-info">Editar</button></a>
                         <a href="" data-target="#modal-delete-{{$cert->idcertificado}}" data-toggle="modal"><button class="btn btn-danger">Eliminar</button></a>
					</td>
				</tr>
				@include('curso.certificado.modal')
				@endforeach
			</table>
		</div>
		{{$certificados->render()}}<!--este metodo nos permite paginar-->
	</div>
</div>
@stop