@extends ('layouts.admin')
@section ('contenido')
<div class="row">
	<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
		<h3>Listado de Cursos <a href="curso/create"><button class="btn btn-success">Nuevo</button></a></h3>
		@include('curso.curso.search')
	</div>
</div>

<div class="row">
	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
		<div class="table-responsive">
			<table class="table table-striped table-bordered table-condensed table-hover">
				<thead >
					<th style="text-align: center;width:5%;">Id</th>
					<th style="text-align: center;">Nombre</th>
					<th style="text-align: center;">Categoria</th>
					<th style="text-align: center;">Horas</th>
					<th style="text-align: center;">Fecha Inicio</th>
					<th style="text-align: center;">Fecha Fin</th>
					<th style="text-align: center;">Estado</th>
					<th style="text-align: center; width:25%;">Opciones</th>
				</thead>
               @foreach ($cursos as $cur)
				<tr>
					<td style="text-align: center;">{{ $cur->idcurso}}</td>
					<td>{{ $cur->nombre_curso}}</td>
					<td >{{ $cur->categoria}}</td>
					<td style="text-align: center;">{{ $cur->horas}}</td>
					<td style="text-align: center;">{{ $cur->fecha_inicio}}</td>
					<td style="text-align: center;">{{ $cur->fecha_fin}}</td>
					<td style="text-align: center;">{{ $cur->estado_curso}}</td>
					<td style="text-align: center;">
						<a href="{{URL::action('CursoController@edit',$cur->idcurso)}}"><button class="btn btn-info">Editar</button></a>
                         <a href="" data-target="#modal-delete-{{$cur->idcurso}}" data-toggle="modal"><button class="btn btn-danger">Eliminar</button></a>
					</td>
				</tr>
				@include('curso.curso.modal')
				@endforeach
			</table>
		</div>
		{{$cursos->render()}}<!--este metodo nos permite paginar-->
	</div>
</div>
@stop