@extends ('layouts.admin')
@section ('contenido')
<div class="row">
	<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
		<h3>Listado de Usuarios <a href="usuario/create"><button class="btn btn-success">Nuevo</button></a></h3>
		@include('curso.usuario.search')
	</div>
</div>

<div class="row">
	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
		<div class="table-responsive">
			<table class="table table-striped table-bordered table-condensed table-hover">
				<thead >
					<th style="text-align: center;width:5%;">Id</th>
					<th style="text-align: center;">DNI</th>
					<th style="text-align: center;">Nombre</th>
					<th style="text-align: center;">Email</th>
					<th style="text-align: center;">Telefono</th>
					<th style="text-align: center; width:25%;">Opciones</th>
				</thead>
               @foreach ($usuarios as $usu)
				<tr>
					<td style="text-align: center;">{{ $usu->id}}</td>
					<td style="text-align: center;">{{ $usu->dni_usuario}}</td>
					<td >{{ $usu->name}}</td>
					<td >{{ $usu->email}}</td>
					<td style="text-align: center;">{{ $usu->telefono_usuario}}</td>
					<td style="text-align: center;">
						<a href="{{URL::action('UsuarioController@edit',$usu->id)}}"><button class="btn btn-info">Editar</button></a>
                         <a href="" data-target="#modal-delete-{{$usu->id}}" data-toggle="modal"><button class="btn btn-danger">Eliminar</button></a>
					</td>
				</tr>
				@include('curso.usuario.modal')
				@endforeach
			</table>
		</div>
		{{$usuarios->render()}}<!--este metodo nos permite paginar-->
	</div>
</div>
@stop