<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
			<h3>Editar Certificado: <?php echo e($certificado->codigo); ?></h3>
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
				<?php foreach($errors->all() as $error): ?>
					<li><?php echo e($error); ?></li>
				<?php endforeach; ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>
			<?php echo Form::model($certificado, ['method'=>'PATCH','route'=> ['curso.certificado.update',$certificado->idcertificado],'files'=>'true']); ?><!--creamos el formulario y le damos los prametros es importante patch es editar-->
			<?php echo e(Form::token()); ?><!--agregamos un token-->
            <div class="row">
            	<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
            		<div class="form-group">
						<label>Usuario</label>
						<select name="id" class="form-control selectpicker" data-live-search="true">
							<?php foreach($usuarios as $usu): ?>
							<?php if($usu->id==$certificado->id): ?>
							<option value="<?php echo e($usu->id); ?>" selected><?php echo e($usu->name); ?></option>
							<?php else: ?>
							<option value="<?php echo e($usu->id); ?>" ><?php echo e($usu->name); ?></option>
							<?php endif; ?>
							<?php endforeach; ?>
						</select>
					</div>
            	</div>
            	
            	
            	<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
            		<div class="form-group">
						<label>Curso</label>
						<select name="idcurso" class="form-control selectpicker" data-live-search="true">							
							<?php foreach($cursos as $curso): ?>
							<?php if($curso->idcurso==$certificado->idcurso): ?>
							<option value="<?php echo e($curso->idcurso); ?>" selected><?php echo e($curso->nombre_curso); ?></option>
							<?php else: ?>
							<option value="<?php echo e($curso->idcurso); ?>" ><?php echo e($curso->nombre_curso); ?></option>
							<?php endif; ?>
							<?php endforeach; ?>
						</select>
					</div>
            		
            	</div>
            	</div>

            	<div class="row">

            	<div class="col-lg-2 col-md-2 col-sm-2 col-xs-12">
            		<div class="form-group">
						<label>Categoria</label>
						<select name="tipo_participante" class="form-control" >
							<option value="Participante" <?php echo e(($certificado->tipo_participante == 'Participante') ? 'selected':''); ?>>Participante</option>
							<option value="Organizador" <?php echo e(($certificado->tipo_participante == 'Organizador') ? 'selected':''); ?>>Organizador</option>
							<option value="Ponente" <?php echo e(($certificado->tipo_participante == 'Ponente') ? 'selected':''); ?>>Ponente</option>
						</select>
					</div>
            		
            	</div>

            	<div class="col-lg-2 col-md-2 col-sm-2 col-xs-12">
					<div class="form-group">
            			<label for="codigo">Codigo</label>
            			<input type="text" name="codigo" value="<?php echo e($certificado->codigo); ?>" class="form-control">
           			</div>			
				</div>

            	<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
            			<div class="form-group">
							<label for="archivo">Subir Certificado</label>
							<input type="file" name="documento" class="form-control">
								
						</div>		         		
            	</div>
            </div>

            <div class="form-group">
            	<button class="btn btn-primary" type="submit">Guardar</button>
            	
                <button class="btn btn-danger" onclick="history.go(-1); return false;">Cancelar</button>
            </div>

			<?php echo Form::close(); ?>		
            
		
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>