<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
			<h3>Editar Usuario: <?php echo e($usuario->name); ?></h3>
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
				<?php foreach($errors->all() as $error): ?>
					<li><?php echo e($error); ?></li>
				<?php endforeach; ?>
				</ul>
			</div>
			<?php endif; ?>

			<?php echo Form::model($usuario, ['method'=>'PATCH','route'=> ['curso.usuario.update',$usuario->id]]); ?><!--creamos el formulario y le damos los parametros es importante patch es editar-->
			<?php echo e(Form::token()); ?><!--agregamos un token-->
             <div class="row">
            	<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
             		<div class="form-group<?php echo e($errors->has('name') ? ' has-error' : ''); ?>">
                    <label for="name">Nombre</label>

                    <input id="name" type="text" class="form-control" name="name" value="<?php echo e($usuario->name); ?>">

                    <?php if($errors->has('name')): ?>
                            <span class="help-block">
                                <strong><?php echo e($errors->first('name')); ?></strong>
                            </span>
                    <?php endif; ?>
                	</div>
                </div>
                </div>
                <div class="row">
                <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
					<div class="form-group">
            			<label for="dni_usuario">DNI</label>
            			<input type="text" name="dni_usuario" value="<?php echo e($usuario->dni_usuario); ?>" class="form-control" placeholder="Ingrese su DNI...">
           			</div>			
				</div>

				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
					<div class="form-group"><!--creamos la fila para ingresar el nombre-->
						<label for="telefono_usuario">Telefono</label><!--etiqueta-->
						<input name="telefono_usuario" required value="<?php echo e($usuario->telefono_usuario); ?>" class="form-control" placeholder="Número de Celular...">
						
					</div>		
				</div>
				</div>
				<div class="row">

                        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                        <div class="form-group<?php echo e($errors->has('email') ? ' has-error' : ''); ?>">
                            <label for="email" >E-Mail</label>

                            
                                <input id="email" type="email" class="form-control" name="email" value="<?php echo e($usuario->email); ?>">

                                <?php if($errors->has('email')): ?>
                                    <span class="help-block">
                                        <strong><?php echo e($errors->first('email')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                        <div class="form-group<?php echo e($errors->has('password') ? ' has-error' : ''); ?>">
                            <label for="password" >Password</label>

                            
                                <input id="password" type="password" class="form-control" name="password">

                                <?php if($errors->has('password')): ?>
                                    <span class="help-block">
                                        <strong><?php echo e($errors->first('password')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                        <div class="form-group<?php echo e($errors->has('password_confirmation') ? ' has-error' : ''); ?>">
                            <label for="password-confirm">Confirmar Password</label>

                            
                                <input id="password-confirm" type="password" class="form-control" name="password_confirmation">

                                <?php if($errors->has('password_confirmation')): ?>
                                    <span class="help-block">
                                        <strong><?php echo e($errors->first('password_confirmation')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>
                    	</div>
            <div class="form-group">
            	<button class="btn btn-primary" type="submit">Guardar</button>
            	
                <button class="btn btn-danger" onclick="history.go(-1); return false;">Cancelar</button>
            </div>

			<?php echo Form::close(); ?>		
            
		</div>
	</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>