<?php $__env->startSection('contenido'); ?>
<div class="row">
		<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
			<h3>Nuevo Certificado</h3>
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
				<?php foreach($errors->all() as $error): ?>
					<li><?php echo e($error); ?></li>
				<?php endforeach; ?>
				</ul>
			</div>
			<?php endif; ?>
		</div>
	</div>
			<?php echo Form::open(array('url'=>'curso/certificado','method'=>'POST','autocomplete'=>'off','files'=>'true')); ?>


            <?php echo e(Form::token()); ?>

            <div class="row">
            	<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
            		<div class="form-group">
						<label>Usuario</label>
						<select name="id" class="form-control selectpicker" data-live-search="true">
							<option value="" selected disabled>Seleccione un Usuario</option>
							<?php foreach($usuarios as $usu): ?>
							<option value="<?php echo e($usu->id); ?>"><?php echo e($usu->name); ?></option>
							<?php endforeach; ?>
						</select>
					</div>
            	</div>
            	
            	
            	<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
            		<div class="form-group">
						<label>Curso</label>
						<select name="idcurso" class="form-control selectpicker" data-live-search="true">
							<option value="" selected disabled>Seleccione un Curso</option>
							<?php foreach($cursos as $curso): ?>
							<option value="<?php echo e($curso->idcurso); ?>"><?php echo e($curso->nombre_curso); ?></option>
							<?php endforeach; ?>
						</select>
					</div>
            		
            	</div>
            	</div>

            	<div class="row">

            	<div class="col-lg-2 col-md-2 col-sm-2 col-xs-12">
            		<div class="form-group">
						<label>Categoria</label>
						<select name="tipo_participante" class="form-control" >
							<option value="Participante">Participante</option>
							<option value="Organizador">Organizador</option>
							<option value="Ponente">Ponente</option>
						</select>
					</div>
            		
            	</div>

            	<div class="col-lg-2 col-md-2 col-sm-2 col-xs-12">
					<div class="form-group">
            			<label for="codigo">Codigo</label>
            			<input type="text" name="codigo" value="<?php echo e(old('codigo')); ?>" class="form-control" placeholder="Codigo...">
           			</div>			
				</div>

            	<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
            			<div class="form-group">
							<label for="archivo">Subir Certificado</label>
							<input type="file" name="documento" class="form-control">	
						</div>		         		
            	</div>
        	</div>

            
            <div class="form-group">
            	<button class="btn btn-primary" type="submit">Guardar</button>
            	<button class="btn btn-warning" type="reset">Limpiar</button>
                <button class="btn btn-danger" onclick="history.go(-1); return false;">Atras</button>
            </div>


			<?php echo Form::close(); ?>		
            <?php $__env->startPush('scripts'); ?><!--methodo push apra decirle que trabajaremos conn codigo javascrip dnd declaramos scrips en admin.blade-->
<script>

$("#pidcurso").change(mostrarValores);
function mostrarValores()
{
	datosArticulo=document.getElementById('pidcurso').value.split('_');
	$("#sifechai").val(datosArticulo[1]);
	$("#sifechaf").val(datosArticulo[2]);
	$("#sihora").val(datosArticulo[3]);
}

$("#pid").change(mostrarValores2);
function mostrarValores2()
{
	datosArticulo2=document.getElementById('pid').value.split('_');
	$("#pdni_certificado").val(datosArticulo2[1]);
	
}

</script>


<?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>